class EndCallReq {
  int vCID;
  String tokenID;
  String generalid;
  int doctorId;
  bool isDestroy;

  EndCallReq(
      {this.vCID, this.tokenID, this.generalid, this.doctorId, this.isDestroy});

  EndCallReq.fromJson(Map<String, dynamic> json) {
    vCID = json['VC_ID'];
    tokenID = json['TokenID'];
    generalid = json['generalid'];
    doctorId = json['DoctorId'];
    isDestroy = json['IsDestroy'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['VC_ID'] = this.vCID;
    data['TokenID'] = this.tokenID;
    data['generalid'] = this.generalid;
    data['DoctorId'] = this.doctorId;
    data['IsDestroy'] = this.isDestroy;
    return data;
  }
}
